[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemedEdit

## Declaration

Source position: themes.pas line 112

`type TThemedEdit = (`
`teEditDontCare,` |  |
`teEditRoot,` |  |
`teEditTextNormal,` |  |
`teEditTextHot,` |  |
`teEditTextSelected,` |  |
`teEditTextDisabled,` |  |
`teEditTextFocused,` |  |
`teEditTextReadOnly,` |  |
`teEditTextAssist,` |  |
`teEditCaret` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.